PDA

View Full Version : FlexLM 6.0f


Perry
January 21st, 2001, 22:59
My objetive use FlexLM 6.0f, where i can to find it?
I confuse with my objetive (is *******), i have the structure code (similar essay of Nolan), i thing that i have the vendor code (i checked 1 to 4), but don't know if the vendor code 5 is correct. I failed to get a valid licensed.dat using genlic32.exe (6.0k).

Perry
January 23rd, 2001, 16:51
Some help!?

Nolan Blender
January 23rd, 2001, 19:07
Quote:
Perry (01-23-2001 05:51):
Some help!?


OK. tsehp.cjb.net has some good stuff
zencrack2.cjb.net does too.

You don't need the exact version of FLEXlm to generate licenses.

Common reasons for genlic32 failure are:
incorrect vendor keys
incorrect seeds.
Needs long keys.

There are others, but if you figure these out, that
will cover most problems.

You may need to rebuild lmcrypt and make the license that way.

Perry
January 24th, 2001, 12:56
Thanks Nolan! IŽll come back.